 .u-section-1 {
  min-height: 665px;
  background-image: linear-gradient(white, #2ca2cc);
}

.u-section-1 .u-image-1 {
  height: 224px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 28.68%;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 448px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -67px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}